<?xml version="1.0" encoding="utf-8"?>
<!-- generator="FeedCreator 1.7.1" -->
<?xml-stylesheet href="http://kni.pk.edu.pl/~kmokszan/mgr/lib/styles/feed.css" type="text/css"?>
<rdf:RDF
    xmlns="http://purl.org/rss/1.0/"
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
    xmlns:dc="http://purl.org/dc/elements/1.1/">
    <channel rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/feed.php">
        <title>mgr Wiki co_dalej_z_wiki</title>
        <description></description>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/</link>
        <image rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/lib/images/favicon.ico" />
       <dc:date>2006-08-16T16:41:28+01:00</dc:date>
        <items>
            <rdf:Seq>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=co_dalej_z_wiki:co_dalej_z_wiki&amp;amp;rev=1155739286"/>
            </rdf:Seq>
        </items>
    </channel>
    <image rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/lib/images/favicon.ico">
        <title>mgr Wiki</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/</link>
        <url>http://kni.pk.edu.pl/~kmokszan/mgr/lib/images/favicon.ico</url>
    </image>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=co_dalej_z_wiki:co_dalej_z_wiki&amp;amp;rev=1155739286">
        <dc:format>text/html</dc:format>
        <dc:date>2006-08-16T16:41:26+01:00</dc:date>
        <title>co_dalej_z_wiki:co_dalej_z_wiki</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=co_dalej_z_wiki:co_dalej_z_wiki&amp;amp;rev=1155739286</link>
        <description> Hmm... nieco problematyczny jest fakt, iż większość artykułów łamie prawa autorskie.  Czy ja wiem czy łamie? Nikt nie jest podpisany pod artykułem jako autor. Powiem więcej, pod większością artykułów są linki do stron na podstawie których zostały op...</description>
    </item>
</rdf:RDF>
